<?php
/**
 * @package		Ad Platform
 * @author		Uta Marian - Alexandru ( -uMarian- )
 * @license		http://codecanyon.net/licenses
 * @link		http://www.uta-marian.com
 * @version		Version 1.0
 */

require_once(dirname(__FILE__).'/../../config.php');
require_once(DIR_SYSTEM.'/users/session.user.php');

//** CHECK IF PUBLISHER IS ON or OFF **//
if ( PUBLISHER != 'ON' ) { header ( 'Location: '.HTTP_SERVER_WEBSITE.'dashboard' ); exit; }
//** END CHECK **//

$USER_ID	=	$_SESSION[USER_SESSION]['0']['user_id'];



$view->vpp	=	$db->Query("SELECT `ppp_profile_user_id`, `ppp_first_name`, `ppp_last_name`, `ppp_paypal_id` FROM publisher_payment_paypal where ppp_profile_user_id=?","i",$USER_ID);






/* set page title */
$view->title = $LANG["WBS_MONEY_SETTINGS_PAYMENT_SEO"];
$view->description = $LANG["WBS_MONEY_SETTINGS_PAYMENT_SEO"];
$view->keywords = $LANG["WBS_MONEY_SETTINGS_PAYMENT_SEO"];

//**DEFINE CUSTOM CSS/JS FILLES**//
$view->customCode = '<link href="'.HTTP_SERVER_WEBSITE.'templates/'.WEBSITE_TEMPLATE.'/assets/css/dashboard.css" rel="stylesheet">';

$view->publisher_menu = 'on';
$view->header = $view->render(DIR_TEMPLATE.WEBSITE_TEMPLATE.'/header.php');
$view->footer = $view->render(DIR_TEMPLATE.WEBSITE_TEMPLATE.'/footer.php');

echo $view->render(DIR_TEMPLATE.WEBSITE_TEMPLATE.'/plugins/publisher/withdrawal.settings.php');
?>